本文へジャンプ

Hitachi

エンタープライズサーバ EP8000シリーズ

システムおよびハードウェアマネージメントコンソールのマシンコード

AIX V7.1 オペレーティングシステムをインストールする場合、インストールを実施する前に、サーバのシステムマシンコードおよびハードウェアマネージメントコンソールのマシンコードのレビジョンが、下記表の条件を満たすことを御確認ください。 下記表の条件を満たさない場合は、

  1. ハードウェアマネージメントコンソールのマシンコード
  2. サーバのシステムマシンコード

の順に条件を満たした上で、AIX V7.1 オペレーティングシステムのインストールを実施してください。

AIX V7.1対応のマシンコードレビジョン
EP8000モデル名(形名) AIX V7.1対応のマシンコードレビジョン 対応AIX V7.1
バージョン
システム ハードウェアマネージメント
コンソール
520(THE-8203-E4A/C8203-E4A) Version EL340_101 以降 Version 7, Release 3.5 以降 01-00 以降
(TL0 SP2)
550(THE-8204-E8A/C8204-E8A)
570(THE-9117-MMA/C9117-MMA) Version EM340_101 以降
595(THE-C9119-FHA) Version EH350_049 以降 Version 7, Release 3.5 SP1 以降もしくはVersion 7, Release 7.1 SP2 以降
710(THE-C8231E2B) Version AL720_066 以降 Version 7, Release 7.2 SP0 以降
720(THE-C8202E4B)
740(THE-C8205E6B)
750
(THE-C8233E8Bxx33)
Version AL710_097 以降 Version 7, Release 7.1 SP2 以降 01-00 以降
(TL0 SP2)
750
(THE-C8233E8Bxx30)
750
(THE-C8233E8Bxx36)
Version AL730_035 以降 Version 7, Release 7.3 SP0 以降 01-00-/A 以降
(TL0 SP3)
750
(THE-C8233E8Bxx32)
770(THE-C9117MMB) Version AM710_097 以降 Version 7, Release 7.1 SP2 以降 01-00 以降
(TL0 SP2)
780(THE-C9179MHB)
795(THE-C9119FHB) Version AH720_082 以降 Version 7, Release 7.2 SP1 以降
720(THE-C8202E4C) Version AL740_077 以降 Version 7, Release 7.4 SP1 以降 01-01 以降
(TL1 SP2)
740(THE-C8205E6C)
770(THE-C9117MMC) Version AM740_077 以降
780(THE-C9179MHC) Version AM740_045 以降
720(THE-C8202E4D) Version AL770_038 以降 Version 7, Release 7.7 SP1 以降 01-02 以降
(TL2 SP2)
740(THE-C8205E6D)
770(THE-C9117MMD) Version AM760_051 以降
780(THE-C9179MHD)
S814(THE-C828641A) Version SV810_061 以降 Version 8, Release 8.1 SP1 以降 01-03-/A 以降
(TL3 SP3)
S824(THE-C828642A)
E850(THE-C8408E8E) Version SV830_075 以降 Version 8, Release 8.3 SP0 以降 01-03-/B 以降
(TL3 SP4)
E870
(THE-C9119MME/
THE-C9080MME)
Version SC820_051 以降 Version 8, Release 8.2 SP0 以降
E880
(THE-C9119MHE/
THE-C9080MHE)
S914(THE-C900941A) Version VL910_127 以降 Version 9, Release 1 M921.1 以降 01-05 以降
(TL5 SP2)
S924(THE-C900942A)
E980(THE-C9080M9S) Version VH930_101 以降 Version 9, Release 1 M930 以降 01-05-/D 以降
(TL5 SP5)
  • * POWER5+以前のモデルはAIX V7.1をサポートしていません。